Skip to main content

Source code revision

svn

summary: remove the requirement so that admingui can be built by just checkout out admingui instead of requiring all the v3 source code checked out. This is causing the build error in the gf-hudson job.
revision: 21271
author: Anissa Lam
date: 2008-07-16 01:20:59 UTC (5 years)
message: remove the requirement so that admingui can be built by just checkout out admingui instead of requiring all the v3 source code checked out.
This is causing the build error in the gf-hudson job.

Change Path Actions
M branches/v3_prelude_m1/admingui/pom.xml
 
 
Close
loading
Please Confirm
Close